
Installer - Bug #34604

genrsa is deprecated on EL 8+ and genpkey should be used instead

03/14/2022 01:00 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello-certs-to

ols/pull/45

  

Description

This requirement is enforced by FIPS on EL8 and is required to support running on a FIPS enabled machine.

History

#1 - 03/14/2022 01:03 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/Katello/katello-certs-tools/pull/45 added

#2 - 05/06/2022 05:16 PM - Eric Helms

- Status changed from Ready For Testing to Closed
